@charset "utf-8";
/* CSS Document */

body {
	background-color: #f1f1f1;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	min-height: 100%;
	height: 100%;
	width: 100%;
	overflow-x: hidden;
}

/*Opera Fix*/
body:before {
	content: "";
	height: 100%;
	float: left;
	width: 0;
	margin-top: -32767px;/
}




@media print {

	#footer,
	.outside_post_it_note,
	.outside_post_it_note_two,
	#nav_div,
	#header_main_div,
	#header_div,
	#header_img {
		display: none;
	}

	#header_main_div {
		height: 140px;
	}



}





#header_div {
	position: relative;
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 473px;
}

/* BENCHMARK EDIT: CHANGING THIS STATIC LOGO FOR A REAL BOY NOT MADE OF WOOD; */
#header_main_div {
	position: relative;
	/* background-image:url(../images/Multiflora_top_logo.png); */
	/* background-repeat:no-repeat; */
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 473px;
}

#logo-wrapper {
	width: 960px;
	margin: 0 auto;
	height: 200px;
}

#logo-wrapper .logo {
	height: 200px;
	max-height: 200px;
	overflow: visible;
}

#logo-wrapper .logo img {
	height: auto;
	width: 100%;
}

#logo-wrapper #logo-multiflora img {
	display: inline-block !important;
	text-align: left !important;
}

#logo-wrapper #logo-grandiflora img {
	display: inline-block !important;
	text-align: center !important;
	height: 88px;
	margin-top: 25px;
	width: auto;
	box-shadow: 0 0 25px #000;
}

#logo-wrapper #logo-grandiflora-right img {
	display: inline-block !important;
	text-align: center !important;
	height: 88px;
	margin-top: 25px;
	width: auto;
}

#logo-wrapper #logo-interflora {
	background-image: url(../images/logo_background_right.png);
	background-repeat: no-repeat;
}

#logo-wrapper #logo-grandiflora-right {
	background-image: url(../images/logo_background_right_grandiflora.png);
	background-repeat: no-repeat;
	width: 215px;
}


#logo-wrapper #logo-interflora img {
	display: inline-block !important;
	text-align: right !important;
	height: 88px;
	margin-top: 25px;
	width: auto;
	margin-left: 25px;
	margin-right: -25px;
}

#middle-spacer-block {
	width: 289px;
}

.flexbox-wrapper {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.flexbox-wrapper.center {
	align-items: center;
}

.flexbox-child {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}


.outside_post_it_note {
	position: absolute;
	left: -270px; // align right is this: // left: 940px;
	background-image: url(../images/picture_tab_lrg.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	padding-left: 35px;
	padding-top: 14px;
	margin-right: 17px;
	width: 260px;
	height: 274px;
	margin-top: 20px;
	// display: none;
}

.outside_post_it_note_two {
	position: absolute;
	/*left: -290px; // align right is this: //*/
	left: 925px;
	background-image: url(../images/picture_tab_lrg.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	padding-left: 35px;
	padding-top: 14px;
	margin-right: 17px;
	width: 260px;
	height: 274px;
	margin-top: 20px;
}

.outside_post_it_note_two>p {
	padding-top: 20px;
}


/* BENCHMARK EDIT: CHANGING THIS STATIC LOGO FOR A REAL BOY NOT MADE OF WOOD; */

.columns.wrapper {
	width: 100%;
	vertical-align: top;
}

.half-page.column {
	display: inline-block;
	width: 45%;
	margin-right: 5%;
	vertical-align: top;
}

.half-page.column img {
	max-width: 100%;
	height: auto !important;
}

.half-page.column:last-child {
	margin-right: 0;
	border-left: 1px solid #131d36;
	padding-left: 3%;
}

#content_div {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 100%;
}

#content_main_div {
	position: relative;
	float: left;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 840px;
	height: 100%;
}

#footer,
push {
	margin-left: 0px;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-color: #131d36;
	height: 273px;
	clear: both;
}

#footer_main_div {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 20px;
	width: 840px;
	height: 240px;
}

#growerlogin_div {
	position: relative;
	margin-left: 550px;
	vertical-align: central;
	padding-top: 10px;
	width: 410px;
	height: 25px;
	color: #ebd510;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

.growerFields {
	border: 1px solid #ebd510;
	background-color: #FFF;
	width: 130px;
	height: 14px;
	color: #c4124f;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}

#nav_div {
	position: absolute;
	background-image: url(../images/nav/bg_nav.png);
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: central;
	top: 130px;
	left: 8px;
	padding-left: 70px;
	width: 876px;
	height: 25px;
	z-index: 600;
}

#header_img {
	position: absolute;
	top: 160px;
	left: 15px;
	width: 931px;
	height: 305px;
	box-sizing: content-box !;
}

#social_div {
	position: relative;
	float: right;
	margin-bottom: -5px;
	width: 75px;
	height: 30px;
}

#pic_frame_right {
	position: relative;
	float: right;
	background-image: url(../images/picture_tab_lrg.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 14px;
	padding-right: 17px;
	width: 361px;
	height: 394px;
}

#pic_frame_left {
	position: relative;
	float: left;
	background-image: url(../images/picture_tab_lrg.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 14px;
	padding-right: 17px;
	width: 361px;
	height: 394px;
}

#frame_left {
	position: relative;
	float: left;
}

#frame_right {
	position: relative;
	float: right;
}

.contact-page #frame_left {
	position: relative;
	float: left;
	width: 48%;
	display: inline-block;
}

.contact-page #frame_right {
	position: relative;
	float: left;
	width: 48%;
	display: inline-block;
}

.contact-page #frame_right img {
	max-width: 100%;
	height: auto;
}


h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #c00244;
	margin-left: -10px;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #555555;
	margin-left: -10px;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #36b628;
	margin-left: -10px;
}

h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}

h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #36b628;
	margin-left: -10px;
}

legend {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #555555;
}

p,
td,
ul,
ol {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #282c35;
}

dt {
	margin-left: -25px;
}

.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #fff;
}

ul.footers {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #fff;
	line-height: 1.5em;
	text-indent: -5px;
	margin-left: -30px;
	list-style-type: none;
}

ul.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #fff;
	line-height: 2.5em;
	text-indent: -20px;
	list-style-type: none;
}

a:link {
	color: #213871;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #213871;
}

a:hover {
	text-decoration: none;
	color: #37b628;
}

a:active {
	text-decoration: none;
	color: #37b628;
}

a.footer:link {
	color: #FFF;
	text-decoration: none;
}

a.footer:visited {
	text-decoration: none;
	color: #FFF;
}

a.footer:hover {
	text-decoration: none;
	color: #37b628;
}

a.footer:active {
	text-decoration: none;
	color: #37b628;
}

/*Rollovers */
img.hover {
	display: none;
	border: 0;
}

a:hover img.hover {
	display: inline;
}

a:hover img.nohover {
	display: none;
}

/* End */

/* rotator in-page placement */
div.rotator {
	position: relative;
	height: 345px;
	margin-left: -40px;
	margin-top: -11px;
	display: none;
}

/* rotator css */
div.rotator ul li {
	float: left;
	position: absolute;
	list-style: none;
}

/* rotator image style */
div.rotator ul li img {
	border: none;
}

div.rotator ul li.show {
	z-index: 500;
}

table.events {
	width: 60%;
	text-align: left;
}

table.events th {
	font-weight: normal;
}

table.events th,
td {
	padding: 10px 7px;
}

table.trading-hours {
	width: 90%;
	margin-bottom: 8px;
}

table.trading-hours td {
	padding: 0 5px 2px 0;
}


a.red {
	color: #C00244;
}

table.listing-table td {
	vertical-align: top;
}

table.listing-table tr:nth-child(odd) td {
	background-color: #ccc;
}

table.listing-table tr:nth-child(even) td {
	background-color: #fff;
}

table.listing-table tr:first-child td,
table.listing-table th td {
	background-color: #c00244;
}

table.listing-table tr td:first-child {
	font-size: 80%;
	text-transform: uppercase;
	text-align: center;
}

table.listing-table tr td:first-child p {
	font-size: 80%;
	text-transform: uppercase;
}

table.listing-table tr td:first-child img {
	margin-bottom: 5px;
}

.formInput {
	margin-bottom: 15px;
	/* 5% */
	border: 1px solid dimgrey;
	border-radius: 4px;
	width: 60%;
	height: 25px;
	padding: 5px 9px;

}

::placeholder {
	padding-left: 10px;
}

#lastInput {
	margin-bottom: 2%;
}

#btnSubmit {
	/* width:30%;
	margin-left: 20%;*/
	height: 35px;
	width: 140px;
	padding: 8px 35px;
	margin: 20px 0 30px;
}

.table_imgs {
	width: 100%;
}

.tableHeaders_background_color {
	background-color: #1c326b;
}

.monthHeaders_background_color {
	background-color: gainsboro;
}

.search_icon_span {
	left: 26% !important;
	position: absolute !important;
	display: inline-block !important;
	border: none;
	padding: 0px 1px;
	background-color: #ffffff;
	height: 50%;
	width: 7%;
	top: 25%;
	cursor: pointer;
}
.search_icon {
	color: #6d767e;
}